package com.tarena.oss.web.forms;

import java.util.Date;

import org.apache.struts.action.ActionForm;

import com.tarena.oss.user.pojo.User;

public class UserFormu extends ActionForm {
	private Integer id;
	private String name;
	private String loginname;
	private String loginpassword;
	private Integer status;
	private int paymenttype;
	private String phone;
	private String email;
	private short sex;
	private String nationality;
	private String career;
	private String company;
	private String zip;
	private Date enrolldate;
	private User user = new User();
	
	
	public User getUser() {
		return user;
	}
	public void setUser(User user) {
		this.user = user;
	}
	public Date getEnrolldate() {
		return user.getEnrolldate();
	}
	public void setEnrolldate(Date enrolldate) {
		user.setEnrolldate(enrolldate);
	}
	public String getCareer() {
		return user.getCareer();
	}
	public void setCareer(String career) {
		user.setCareer(career);
	}
	public String getCompany() {
		return user.getCompany();
	}
	public void setCompany(String company) {
		user.setCompany(company);
	}
	public String getEmail() {
		return user.getEmail();
	}
	public void setEmail(String email) {
		user.setEmail(email);
	}
	public Integer getId() {
		return user.getId();
	}
	public void setId(Integer id) {
		user.setId(id);
	}
	public String getLoginname() {
		return user.getLoginname();
	}
	public void setLoginname(String loginname) {
		user.setLoginname(loginname);
	}
	public String getLoginpassword() {
		return user.getLoginpassword();
	}
	public void setLoginpassword(String loginpassword) {
		user.setLoginpassword(loginpassword);
	}
	public String getName() {
		return user.getName();
	}
	public void setName(String name) {
		user.setName(name);
	}
	public String getNationality() {
		return user.getNationality();
	}
	public void setNationality(String nationality) {
		user.setNationality(nationality);
	}
	public int getPaymenttype() {
		return user.getPaymenttype();
	}
	public void setPaymenttype(int paymenttype) {
		user.setPaymenttype(paymenttype);
	}
	public String getPhone() {
		return user.getPhone();
	}
	public void setPhone(String phone) {
		user.setPhone(phone);
	}
	public short getSex() {
		return user.getSex();
	}
	public void setSex(short sex) {
		user.setSex(sex);
	}
	public Integer getStatus() {
		return user.getStatus();
	}
	public void setStatus(Integer status) {
		user.setStatus(status);
	}
	public String getZip() {
		return user.getZip();
	}
	public void setZip(String zip) {
		user.setZip(zip);
	}

}
